@import url("https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap");
body{font-family: "Muli", sans-serif;  font-size: 12px;}

p {text-align:justify; font-weight:400; font-size:14px}

table {font-size:14px;}

a{text-decoration:none !important;}

h1, h2, h3, h4, h5, h6, .h3, .h4, .h5, .h6{font-family: "Muli", sans-serif; font-weight:800; }

h1 {font-size: 46px;}

h2 {font-size: 38px;}

h3 {font-size: 25px;}

h4 {font-size: 22px;}

h5 {font-size: 18px;}

h6 {font-size: 16px;}

.text-black {
  color: #444;
}


.mb-40 {margin-bottom: 40px;}

.bgccolor1 {background: rgb(17,218,241);
background: radial-gradient(circle, rgba(17,218,241,1) 0%, rgba(41,171,226,1) 100%);}

.bgccolor2 {background: rgb(252,172,55);
background: radial-gradient(circle, rgba(252,172,55,1) 0%, rgba(255,147,30,1) 100%);}

.bgccolor3 {background: rgb(255,131,136);
background: radial-gradient(circle, rgba(255,131,136,1) 0%, rgba(255,95,101,1) 100%);}

.bgccolor4 {background: rgb(17,218,241);
background: radial-gradient(circle, rgba(17,218,241,1) 0%, rgba(41,171,226,1) 100%);}

.bgccolor5 {background: rgb(252,172,55);
background: radial-gradient(circle, rgba(252,172,55,1) 0%, rgba(255,147,30,1) 100%);}

.bgccolor6 {background: rgb(255,131,136);
background: radial-gradient(circle, rgba(255,131,136,1) 0%, rgba(255,95,101,1) 100%);}

/*.bgccolor4 {background: rgb(106,198,102);
background: radial-gradient(circle, rgba(106,198,102,1) 0%, rgba(95,166,41,1) 100%);}*/

section {padding:50px 0;}


.header-middle {background:#f0f0f0; padding:10px 0}

.call-us {margin-top:0px; margin-bottom:-10px;}

.call-us i {width:50px; float:left}

.call-us .title {margin-bottom:0; color:#6C757D; text-transform:uppercase}

.call-us .info {font-size:14px; font-weight:600;}

.header-title {
  font-size: 16px;
}
.card-title {
  font-size: 16px;
}


.btn-course {background:#404040;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:8px 25px !important; font-size:16px !important; font-weight:500 !important; text-align:center}

.text-info {color:#b8dd30 !important;}

ul.listview {
  list-style: none;
  padding: 0;
  margin-left:15px;
  margin-top:15px;
}
ul.listview li {
  padding-left: 20px;
  font-size:16px;
  margin-bottom:8px;
}
ul.listview li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:#09CC7F;
  display: inline-block;
  margin-left: -20px; /* same as padding-left set on li */
  width: 20px; /* same as padding-left set on li */

}


ul.quicklinks {
  list-style: none;
  padding: 0;
  margin-left:15px;
  margin-top:15px;
}
ul.quicklinks li {
  padding-left: 20px;
  font-size:16px;
  margin-bottom:8px;
}
ul.quicklinks li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:#333333;
  display: inline-block;
  margin-left: -20px; /* same as padding-left set on li */
  width: 20px; /* same as padding-left set on li */

}

.form-control {font-size:12px;}

.border-divider {background:#09CC7F; width:50px; height:2px; margin-bottom:15px;}

.border-divider-center {background:#09CC7F; width: 50px;height: 2px; margin:0px auto 15px auto}

.title-divider-white{margin-bottom:40px;padding-bottom:5px;position:relative;}
.title-divider-white:after{border-radius:100%;bottom:0;background:#ffffff;content:"";height:2px;left:0;right:0px;margin:0 auto;position:absolute;width:64px;}
.title-divider-white:before{border-radius:100%;bottom:0;background:#ffffff;content:"";height:6px;bottom:-2px;left:0px;right:0px;margin:0 auto;position:absolute;width:18px;}

.title-divider {margin-bottom:20px; margin-top:10px;padding-bottom:5px;position:relative;}
.title-divider:after{border-radius:100%;background:#09CC7F;bottom:1px;content:"";height:2px;left:0;position:absolute;width:64px;}
.title-divider:before{border-radius:100%;background:#09CC7F;bottom:-1px;content:"";height:6px;left:10px;position:absolute;width:18px;}
.title-divider-center{margin-bottom:40px;padding-bottom:5px;position:relative;}
.title-divider-center:after{border-radius:100%;bottom:0;background:#09CC7F;content:"";height:2px;left:0;right:0px;margin:0 auto;position:absolute;width:64px;}
.title-divider-center:before{border-radius:100%;bottom:0;background:#09CC7F;content:"";height:6px;bottom:-2px;left:0px;right:0px;margin:0 auto;position:absolute;width:18px;}


.pagebanner {position:relative; height:200px; background:url(../images/pagebg.jpg) no-repeat;}

.pagebanner h2 {position:relative; padding:80px 0 0 0}



.service-area {
    /* background: #f8fcff; */
}

.our-activities {
  background: #f8fcff;
}

/*.service-area .vision-mission {background:#ffffff; 
	border-radius:8px; padding:15px; 
	text-align:center;
	 -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  position: relative;
  z-index: 1;}

.service-area .vision-mission:before {
  position: absolute;
  content: "";
  width: 100%;
  background: #09cc7f;
  transition: .6s;
  bottom: 0;
  left: 0;
  z-index: 99;
  border-radius: 6px;
}



.service-area .vision-mission h3 {margin-bottom:20px}

.service-area .img-icon {margin-bottom: 25px;
    width: 90px;
    height: 90px;
    background: #09cc7f;
    line-height: 90px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    font-size: 40px;
    color: #fff;}*/


.service-area .vision-mission {
  background: #f8fcff;
  border-radius: 6px;
  padding: 40px 18px;
  min-height:380px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  position: relative;
  z-index: 1;
  text-align:center;
}

.service-area .vision-mission::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0;
  background: #09cc7f;
  transition: .6s;
  bottom: 0;
  left: 0;
  z-index: -1;
  border-radius: 6px;
}

.service-area .vision-mission .img-icon {
  margin-bottom: 20px;
  width: 90px;
  height: 90px;
  background: #09cc7f;
  line-height: 90px;
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  font-size: 40px;
  color: #fff;
}
.service-area .vision-mission p {color:#57667e; line-height:25px}

.service-area .vision-mission h3 {margin-bottom:15px;}

.service-area .vision-mission.active::before {
  height: 100%;
}

.service-area .vision-mission.active .img-icon {
  color: #09cc7f;
  background: #fff;
}


.service-area .vision-mission:hover::before {
  height: 100%;
}

.service-area .vision-mission:hover .img-icon {
  color: #09cc7f;
  background: #fff;
}

.service-area .vision-mission:hover h3 {
  color: #fff;
}

.service-area .vision-mission:hover p {
  color: #fff;
}

.service-area .vision-mission.active::before {
  height: 100%;
}

.service-area .vision-mission.active .img-icon {
  color: #09cc7f;
  background: #fff;
}

.service-area .vision-mission.active h3 {
  color: #fff !important;
}

.service-area .vision-mission.active p {
  color: #fff !important;
}

.infocounts {padding:45px 0 45px 125px; color:#FFFFFF; position:relative;}

.infocounts i.fa {position:absolute; top:40px; left:15px; width:130px; line-height:100px; padding-left:40px; border-radius:5px 0 0 5px; font-size:50px; height:100px; border:1px solid #ffffff;}

.infocounts h2 {font-size:36px; background:#09CC7F; position:relative; margin-bottom:0; margin-top:10px}

.infocounts p {font-size:18px; background:#09CC7F; position:relative;}

.key-features {padding:25px 0;}

.key-features .title-divider {margin-bottom:25px;}

.key-features p img {width:25px; position:absolute; left:0px;}

.key-features p {font-size:14px; position:relative; font-weight:600; padding-left:32px; margin-bottom:20px; color:#333333;}

.sppad {padding:30px;}

.bg-dark {background:#222222 !important;}

.bg-light {background:#f8fcff;}

.text-light {color:#838383 !important}

.topbar {padding:8px 0; color:#FFFFFF;}

.topbar a {padding:0px 10px; color:#FFFFFF;}

.fixed-top {top:40px;}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {background:#44dac1; color:#333333; border-bottom:0; border:1px solid #31b7a1}

.nav-tabs .nav-link {color:#333333;}

.nav-tabs .nav-link:hover {background:#44dac1; color:#333333; border-bottom:0; border:1px solid #31b7a1}

nav.navbar.shrink {
  top:0px;
  background:#ffffff;box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}

nav.navbar {padding:0px;box-shadow: 0px 1px 2px rgba(0,0,0,0.1);}

.navbar-nav li.nav-item {margin:0 0px; position:relative;}

.navbar-nav li.nav-item a.nav-link {font-weight:bold; font-size:12px; text-transform:uppercase; padding:20px 10px}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
	color: #09CC7F;
}

/*.navbar-nav .nav-item.active .nav-link:before,
.navbar-nav .nav-item:hover .nav-link:before {
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    vertical-align: middle;
    content: "";
    bottom: 3px;
    left: 43%;
    right: auto;
    color: #09CC7F;
    border-bottom: .4em solid;
    border-right: .4em solid transparent;
    border-left: .4em solid transparent;
}*/

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-menu {border: 0;
border-radius: 0;
-webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear;
-o-transition: all 150ms linear;
-ms-transition: all 150ms linear;
transition: all 150ms linear;
margin-top:-1px;
padding:5px; min-width:280px; z-index:1200;
-webkit-box-shadow: 0px 0px 5px 0px rgba(130,130,130,.3);
		-moz-box-shadow: 0px 0px 5px 0px rgba(130,130,130,.3);
		box-shadow: 0px 0px 5px 0px rgba(130,130,130,.3);
}
.dropdown-menu .dropdown-item { padding:8px 8px; border-bottom: 1px solid #e1e1e1; font-size:12px;white-space: normal !important;}

.dropdown-menu .dropdown-item:last-child {border-bottom: 0;}


.dropdown-menu a.dropdown-item:hover {background:#09CC7F; color:#FFFFFF;}

.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.arrownone::after {border: 0;}

.dropdown-submenu .dropdown-menu .dropdown-item { border-bottom: 1px solid #e1e1e1;}

.dropdown-submenu .dropdown-menuu .dropdown-item:last-child {border-bottom: 0 !important;}

#mainslider {position: relative; background-image: url(../images/banner2.jpg); background-attachment:fixed;background-position:right;background-position:bottom;background-repeat:no-repeat;background-size:cover; width: 100%; background-position:0px -100px;}


.enqform {background: rgba(0, 0, 0, 0.4); padding-bottom:30px; padding-top:25px; position: relative;}

.input-group-text {width: 40px;}

.carousel-indicators li {width: 12px;
    height: 12px;
    border-radius: 50%; display:block;
    background-color: #222222; cursor:pointer;}
	
.carousel-indicators .active {background-color: #44dac1;}

.traininginfo {padding:30px 0 30px 0; font-size:14px;}

.traininginfo .card .card-body {min-height:180px;}

.card
{
    position: relative;

    display: flex;
    flex-direction: column;

    min-width: 0;
    word-wrap: break-word;

    border: 1px solid #eaecf3;
    border-radius: .75rem; 
    background-color: #fff;
    background-clip: border-box;
	box-shadow: 0 0 1.25rem rgba(31, 45, 61, .05);
}

.img-radius {border-radius: .75rem .75rem 0 0;}

.hover-shadow-sm:hover
{
    box-shadow: 0 .125rem .25rem rgba(31, 45, 61, .08) !important;
}

.hover-shadow:hover
{
    box-shadow: 0 0 1.25rem rgba(31, 45, 61, .05) !important;
}

.hover-shadow-lg:hover
{
    box-shadow: 0 1rem 3rem rgba(31, 45, 61, .125) !important;
}

.hover-shadow-xl:hover
{
    box-shadow: 0 20px 25px -5px rgba(31, 45, 61, .1), 0 10px 10px -5px rgba(31, 45, 61, .04) !important;
}

.hover-shadow-2xl:hover
{
    box-shadow: 0 25px 50px -12px rgba(31, 45, 61, .25) !important;
}

.shadow-none,
.hover-shadow-none:hover
{
    box-shadow: none !important;
}

.radius-tr {-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}

.trainingimg {padding:10px; border:1px solid #f0f0f0}

.trainingimg p {line-height:22px;}

.trainingimg .color1 {background:#4387F4;}

.trainingimg .color2 {background:#FBBC05;}

.trainingimg .color3 {background:#EA4335;}

.trainingimg .color4 {background:#34A853;}

.trainingimg img.color1 {background:#4387F4;}

.trainingimg img.color2 {background:#FBBC05;}

.trainingimg img.color3 {background:#EA4335;}

.trainingimg img.color4 {background:#34A853;}

.trandingcourses {padding: 40px 0 30px 0; background: #f0f0f0;}

.trandingcourses .card a {text-align:center; padding:20px 0;}

.trandingcourses .card a img {width:160px; margin:0px auto;}

.bgclr1 {background: rgb(17,218,241);
background: radial-gradient(circle, rgba(17,218,241,1) 0%, rgba(41,171,226,1) 100%);}

.bgclr2 {background: rgb(252,172,55);
background: radial-gradient(circle, rgba(252,172,55,1) 0%, rgba(255,147,30,1) 100%);}

.bgclr3 {background: rgb(255,131,136);
background: radial-gradient(circle, rgba(255,131,136,1) 0%, rgba(255,95,101,1) 100%);}

.bgclr4 {background: rgb(106,198,102);
background: radial-gradient(circle, rgba(106,198,102,1) 0%, rgba(95,166,41,1) 100%);}

.trandtitle {background:#fffff; padding:8px;}

.trandtitle a {font-size:16px; color:#666666;}

.trand_review1{line-height:30px;background:#3B4715;padding:3px 10px;}
.trand_review2{line-height:30px;background:#36287D;padding:3px 10px;}
.trand_review3{line-height:30px;background:#6C5F11;padding:3px 10px;}
.trand_review4{line-height:30px;background:#642A09;padding:3px 10px;}

.testimonials {background-image: url(../images/bg.jpg); background-position: top; background-repeat:no-repeat;background-size:cover; font-size:14px; width: 100%; padding: 70px 0; color: #fff;}


.carousel-control-next, .carousel-control-prev {width: 50px; font-size: 50px;}

#mainslider {position: relative;}

#mainslider .carousel-caption {left:auto; right:auto; padding: 15px;background: rgba(255,255,255,.6); border-left: 3px solid #09CC7F; width:480px}

.carousel-caption h1 {margin-bottom: 20px;}

.carousel-caption h5 {margin-bottom: 10px;}

#mainslider .carousel-control-next {
        position: absolute;
		opacity: 1 !important;
		width:30px !important;
		height:30px !important;
		background-color:#09CC7F !important;
		display: block !important;
    color:#ffffff !important;
    top: 10px;
		font-size:14px;
		font-weight:bold;
    right: 10px;
		border-radius:100%;
		line-height:30px;
		text-align:center;
    }

#mainslider .carousel-control-prev {
        position: absolute;
		opacity: 1 !important;
		background-color:#09CC7F !important;
		display: block !important;
		width:30px !important;
		height:30px !important;
		color:#ffffff !important;
		top: 10px;
		font-size:14px;
		font-weight:bold;
    left:auto;
		right:44px;
		border-radius:100%;
		line-height:30px;
		text-align:center;
	}




.img-raised {
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
}

.beforefoot {padding: 40px 0;}

.divide {width: 50px; height: 3px; background: #09CC7F;}

.coursedata p {color:#4d5158;}
.coursedata strong {color:#404246;}

.coursedata ul {
  list-style: none;
  padding: 0;
  margin-top:15px;
}
.coursedata ul li {
  padding-left:10px;
  font-size:14px;
  line-height: 25px;
  color: #4d5158;
  display: block;
}
.coursedata ul li:before {
  content: "\f0da"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:#4d5158;
  display: inline-block;
  width: 10px; /* same as padding-left set on li */

}

.courselist a {
  font-size:13px;
  line-height: 25px;
  color: #4d5158;
  display: block;
  padding-left:10px;
  margin-bottom:8px;
  font-weight:500;
}

.courselist a:before {
  content: "\f0da"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:#4d5158;
  display: inline-block;
  width: 10px; /* same as padding-left set on li */
  position:absolute;
  left:15px; top:0;

}

.courselist a:hover {color:#FF0000;}

ul.list-unstyled {
  list-style: none;
  padding: 0;
  margin-top:15px;
}
ul.list-unstyled li a {
  padding-left:5px;
  font-size:14px;
  line-height: 30px;
  color: #000;
  display: block;
}
ul.list-unstyled li a:before {
  content: "\f061"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  color:#333;
  display: inline-block;
  width: 20px; /* same as padding-left set on li */

}

ul.list-unstyled li a:hover {color: #09CC7F;}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.event-div {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */

    -moz-column-count: 3; /* Firefox */

    column-count: 3;

   
    /* space between columns */
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
}

.event-item {
    display: inline-block;
    width: 100%;
    margin-bottom:15px;
}
.btn-success {background: #09CC7F;}
.btn-success:hover {background: #05ac69;}
.btn-success:active{background: #05ac69;}
.text-success {color:#09CC7F !important;}
.address-div {font-size:18px; position:relative; padding-left:25px;}
.address-div span {font-size:16px; font-weight:normal}
.address-div p {color:#333333; font-weight:bold;}
.address-div i.fa {position:absolute; left:0; top:5px; font-size:18px; color:#000000}

/* .gallery-div {background: #f8fcff;} */

.gallery {
-webkit-column-count: 4; /* Chrome, Safari, Opera */

-moz-column-count: 4; /* Firefox */

column-count: 4;


/* space between columns */
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
}

.gallery-item {
display: inline-block;
width: 100%;
margin-bottom:15px;
padding:4px;
border:1px solid #cccccc;
}


.pagetitle {background: url(../images/inner_banner.jpg) center no-repeat; width:100%; position:relative; padding: 25px 0; background-size: cover;background-position: top left;}

.pagetitle-div {height:100%; float:left}

.pagedisc {padding:30px 0; position: relative;}

/*.pagedisc p {font-size:14px;}*/

.pagedisc h2 {margin-bottom:20px;}

.about-ft {padding:25px 0;}

.aboutsubcnt {padding:30px 0;}

.fixedtabs { z-index: 1024;box-shadow: 0px 1px 5px rgba(0,0,0,0.3)}

/*.fixedside{ z-index: 1024;}*/

.coursedata {padding-top: 0px;}

section.navbar.shrinktab {
  position: fixed; background:#ffffff !important;box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
  top:0px;
  width:100%;
  z-index:1024;
}
sidecard.card.sidefixed {
  position: fixed;
  top:90px;
  z-index:-10;
}
.pagetabdiv {padding-top: 30px;padding-bottom: 30px;}
.overview {padding:0px 0 30px 0;}
.anchor {
  display: block;
  height: 80px;
  margin-top: -80px;
  visibility: hidden;
}

ul.components {}

ul.components li {font-size:18px; margin-bottom:8px;}

.audiology-before-ft {padding:15px 20px;}



.tab-content {border:1px solid #cccccc; border-top:0; padding:15px;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}


.contactus {margin-top:30px; text-align:center;}

.contactus i.fa {font-size:40px;}

.contactus h4 {text-align:center; margin:15px 0;}
.contactus p {text-align:center;}

.bg-dark2 {background:#252525}

.hidden-lg {display:none;}

@media (max-width:767px){ 
.topbar p {font-size:14px;}
a.sitelogo img {width:80%;}
.hidden-xs {display:none;}
.fixed-top {}
.pagebanner {height:120px;}
.pagebanner h2 {font-size:26px; padding-top:50px}
#mainslider {background:url(../images/banner1.jpg) center no-repeat;}
#myCarousel .carousel-item img {max-width:120px; margin-bottom:15px}
.infocounts {padding:15px 0 15px 65px; color:#FFFFFF; position:relative;}
.infocounts i.fa {position:absolute; top:20px; left:15px; width:60px; line-height:60px; padding-left:15px; font-size:30px; height:60px;}
.infocounts h2 {font-size:22px;}
.infocounts p {font-size:14px;}

.secbanner h3 {font-size:18px;}
.searchbox {padding: 70px 0;}
.searchbox h3 {font-size: 16px;} 
.searchbox h1 {font-size:20px; line-height:30px;}
.pagetitle h1 {font-size:18px; padding:30px 0;}
.trainingimg {text-align:center;}
.trainingimg img {width:140px; margin-bottom:15px}
.traininginfo {padding:20px 0}
.beforefoot {padding:20px 0 0px 0}
.footer p span {font-size:14px; text-align:center;}
}

@media (min-width:576px) and (max-width:767px) {
.fixed-top {}
	.secbanner h3 {font-size:22px;}
}

@media (min-width:768px) and (max-width:991px){
	.fixed-top {}
}

@media (min-width:992px) and (max-width:1200px){
.navbar-nav li.nav-item a.nav-link {padding:10px 8px}

}

/*********************************************************************/
/* Bootstrap 4 Multiple Item Carousel */
/*********************************************************************/
/* medium - display 2  */
@media (min-width: 768px) {

  
}

/* large - display 3 */
@media (min-width: 992px) {

.hidden-large {display:none;}

}

@media (max-width: 991px) {
  nav.navbar {padding:0 10px;}
  .navbar-brand {padding: 0;}
  .navbar-nav li.nav-item {background:#2e2e2e; position:relative;}
  .navbar-nav li.nav-item a.nav-link {color:#bebebe;padding-top:10px;padding-bottom:10px}
  .navbar-nav .nav-item.active .nav-link,
	.navbar-nav .nav-item:hover .nav-link {
		border-bottom:0px;
		color:#09CC7F;
	}
	.navbar-nav .nav-item.active .nav-link:before,
	.navbar-nav .nav-item:hover .nav-link:before {border:0;}
	.dropdown-toggle::after {
		position:absolute;
		right: 10px;
		top: 20px;
	}
	.dropdown-menu {margin-bottom:-15px; padding-top:0;max-height: 400px; overflow-y: scroll;}
	.dropdown-menu .dropdown-item {padding-left:10px; border-bottom:1px solid #393939}
	.dropdown-menu .dropdown-item:last-child {border-bottom:0;}
	.dropdown-menu .dropdown-item:before {
	  content: "\f101"; /* FontAwesome Unicode */
	  font-family: FontAwesome;
	  display: inline-block;
	  margin-left:0; /* same as padding-left set on li */
	  width: 15px; /* same as padding-left set on li */
	}
	
	.sppad {padding:15px 0}
	.hidden-small {display:none;}
	.whychoose h1 {font-size:40px}
}
















